<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Lionel Messi is ... soccer player I've ever seen.]]></sentence>
			<options>
				<option><![CDATA[best]]></option>
				<option answer="correct"><![CDATA[the best]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[That was ... love song I've ever heard.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[the saddest]]></option>
				<option><![CDATA[saddest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My grandparents are ... people we've ever known.]]></sentence>
			<options>
				<option><![CDATA[kindest]]></option>
				<option answer="correct"><![CDATA[the kindest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mom says Rio de Janeiro is ... city she's ever visited.]]></sentence>
			<options>
				<option><![CDATA[most exciting]]></option>
				<option answer="correct"><![CDATA[the most exciting]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<i>Anna Karenina</i> is ... book I've ever read.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[the longest]]></option>
				<option><![CDATA[longest]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Our math exam was ... exam we've had this year.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[the most difficult]]></option>
				<option><![CDATA[most difficult]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[This is ... sculpture exhibition we've ever been to.]]></sentence>
			<options>
				<option><![CDATA[worst]]></option>
				<option answer="correct"><![CDATA[the worst]]></option>
			</options>
		</question>	
		</questions>
</exercise>
